testuser
Beiträge: 1
Registriert: 7. Okt 2016, 15:02

php 5.6 für redaxo 4.6.1

7. Okt 2016, 15:07

Hallo!

Ich habe ein "altes" Redaxo 4.6.1 übernommen und muss jetzt den Server aus anderen Gründen auf php 5.5 besser 5.6 aktualisieren.
Kann das Probleme mit dieser Redaxo-Version geben?

Viele Grüße,
Britta

Benutzeravatar
Cheffchen
Beiträge: 1808
Registriert: 3. Mär 2009, 13:51
Wohnort: Berlin
Kontaktdaten: Website

Re: php 5.6 für redaxo 4.6.1

31. Okt 2016, 13:30

Hallo,

(eigentlich) nicht :O).

vom System her dürfte das kein Prolem sein, vielleicht php error ausschalten aber das wars auch.

Cheffchen

Zurück zu „Installation [R4]“